<div id="body" class="container-fluid">
    <div class="row mx-n5">
      <div class="col">
        <h6>Carrier Ethernet</h6>
        <app-ip-management-template [type]="type"></app-ip-management-template>
      </div>
    </div>
</div>
  